/* =============================================================================
   CONTENT
   ========================================================================== */

#home {
	position:fixed;
	width:100%;
	margin:auto;
	bottom:100px;
	left:0px;
}



/* =============================================================================
   AWARDS
   ========================================================================== */
#awards {
	position:relative;
	display:block;
	width:100%;
	max-width:1000px;
	text-align:center;
	margin:0 auto;
}
#awards ul {
	position:relative;
	display:block;
	width:100%;
	padding:0;
}
#awards li {
	position:relative;
	display:inline-block;
	width:auto;
	max-width:18%;	
	margin:0 1%;
}
#awards li img {
	max-width:100%;
}


/* =============================================================================
   BTN TRAILER
   ========================================================================== */
#home_btn {
	position:relative;
	display:block;
	width:500px;
  	max-width:100%;
	margin:100px auto 100px auto;
	text-align:center;
	cursor:pointer;
}
#home_btn_txt {
	position: relative;
	display:inline-block;
	transition: all 0.3s ease;
	overflow: hidden;
	width:80%;
	z-index:1;
	text-align:center;
}
#home_btn_txt h1 {
	position:relative;
	margin:0;
	padding:0;		
	font-family: 'fitzquadrata', 'Helvetica Neue', 'helioscondregular', Arial, 'Helvetica CY', Helvetica, sans-serif;
	color: #fff;
	font-size:28px;
	line-height:1;	
	font-variant: small-caps;
	font-weight: normal;
	text-shadow: 1px 1px 2px rgba(255,255,255,.2), 0 0 5px rgba(255,255,255,.2), 0 0 5px rgba(255,255,255,.2);
	margin-bottom:10px;	
}
#home_btn_play img{
	max-width: 100%;
}



/* =============================================================================
   ZONE NEWS
   ========================================================================== */
#home_bloc {
	position:relative;
	float:none;	
	display:block;
	width:1050px;
  height:220px;
	margin:auto;
}

/* GONDOLE */
#home_news  {
	position:relative;
	float:none;	
	display:block;
	width:100%;
	margin:auto;
}

/* SLICK */
#home_slick {
	position:relative;
	display:block;
	width:100%;
}
.home_slide {
	position:relative;
	display:block;
	float:left;
}

 /* BLOC */  
#home_news a {
	position:relative;
	display:inline-block;	
	float:left;
	width:330px;
	height:165px;
	margin:10px;
}
#home_news a:before,
#home_news a:after {
	content:'';
	position: absolute;
	width:120px;
	height:120px;	
	top:4px;
	z-index:30;
}
#home_news a:before {
    background: url(../img/home/home_news_decoleft.png) no-repeat center center;
    left:4px;
}
#home_news a:after {
    background: url(../img/home/home_news_decoright.png) no-repeat center center;
    right:0px;   
}

/* SCREEN */
.home-screen {
	position:relative;
	display:inline-block;	
	width:100%;
	margin:0;
	cursor: pointer;
	border:2px solid #e5d194;
	box-shadow: 1px 2px 3px 2px rgba(0,0,0,0.3);	
	overflow:hidden;
}
.home-screen img {
	margin:0px auto 0px auto;
	width:100%;		
	/* border: 1px solid #009de0; */
	transition: all .2s ease-in-out;
	backface-visibility: hidden;
}

/* POUR LE FLASH LIGHT */
.home-screen:after {
  position: absolute;  
	background: #fff;
	content: "";
	height:300px;
	top: -60px;
	left: -180px;
	opacity:.2;
	transform: rotate(35deg);
	transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
	width:100px;
	z-index:10;
}

/* BOUTON PLAY */
.home-play {	
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:80%;
	top:48%;
	transform: translateY(-48%);
	margin:auto;
}
.home-play img {	
	width:100%;
}

/* LEGEND */
.home-legend {	
	position:absolute;
	width:100%;
	left:0;
	bottom:0;
	z-index:20;
	padding:10px 5px;
	font-family: 'charlemagne-std-bold', 'Times New Roman', serif;
	font-size:14px;
	text-transform:uppercase;
	color:#fff;
	background: rgba(4,32,44,.8);
	transition: all 0.3s ease;
	text-align:center;
	border-top:1px solid #fff;
	border-left:2px solid #e5d194;
	border-right:2px solid #e5d194;
}

/* HOVER */
#home_news a:hover .home-screen img {
  transform: scale(1.05);
}
#home_news a:hover .home-screen:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}
#home_news a:hover .home-legend {
  color:#fff;
}
#home_news a.news-shop:hover .home-screen img {
	transform:none;
}

/* BTN NAV */
#home_slick_nav {
	display:none;
	position: absolute;
	z-index: 10;	
	width:140px;
	height:39px;
	left:0;
	right:0;
  bottom:-55px;
  margin:auto;   
	border-radius: 20px;
}
#home_slick_nav div {
	position: relative;
	display: inline-block;	
	width:22px;
	height:22px;
	margin:0px 8px;
	background: rgba(0,0,0,.8);
	border:1px solid #fff;
	transform: rotate(-45deg);
	cursor:pointer;
}
#home_slick_nav div:hover {
	background: rgba(255,255,255,.3);
}
#home_slick_nav div.active{
  background: rgba(255,255,255,.3);
}


/* =============================================================================
   MEDIA QUERIES
   ========================================================================== */
@media screen and (max-width: 1050px) {
	#home_bloc  {
		width:850px;
		height:150px;
	}	
	#home_news a {
		width:260px;
		height:135px;
		margin:0px 10px;
	}
	.home-legend {
		font-size:13px;
		bottom:5px;
	}	
}

@media screen and (max-width:860px) {
	#awards li {
		max-width:29%;
	}
	#awards li#award-jv, 
	#awards li#award-pgw {
		display:none;
	}
	#home_bloc  {
		width:570px;
		height:250px;
	}
	#home_slick_nav {
		display:block;
	}
}

@media screen and (max-width:580px) {
	#home_bloc  {
		width:310px;
	}
	#home_news a {
		width:300px;
		height:155px;
		margin:0px 5px;
	}
}
